Subject: update

From: [email-masked]
Date: Mon, 11 Sep 2006 12:33:24 EDT

Bob,
    
See attached update on recent activities with promotion of 2009, Year of  
Darwin.
 
I will email the revised version of the script. In this way, you may  
distribute the script to your Board members for their comments.
 
I noticed on your website that you removed a rather unsavory announcement  
for a gathering in 2009. Thank you for doing so. That announcement does not  
reflect well on Darwin supporters. You may need to screen these out in the  
future before they are allowed to be posted on your  website.
 
Best regards,
 
Paul